.red {color:#c62341;}
.blue {color:#0047ba;}
.black {color:#000;}
.white {color:#fff;}

@font-face {
  font-family: 'icomoon';
  src: url("/App_Themes/WVChamber/fonts/icomoon.eot?h25855");
  src: url("/App_Themes/WVChamber/fonts/icomoon.eot?h25855#iefix") format("embedded-opentype"), url("/App_Themes/WVChamber/fonts/icomoon.ttf?h25855") format("truetype"), url("/App_Themes/WVChamber/fonts/icomoon.woff?h25855") format("woff"), url("/App_Themes/WVChamber/fonts/icomoon.svg?h25855#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-facebook:before {
  content: "\e900"; }

.icon-twitter:before {
  content: "\e901"; }

.icon-youtube:before {
  content: "\e902"; }

.icon-search:before {
  content: "\e903"; }

.icon-right:before {
  content: "\e904"; }

.icon-left:before {
  content: "\e905"; }

.btn-default {
  color: #6d6e71;
  text-transform: uppercase;
  font-size: 15px; }

body {
  font-family: "Montserrat", "Arial", "Helvetica", sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #000; }

.form-search .form-group input {
  font-size: 12px;
  color: #bcbec0;
  line-height: 24px; }

.form-search .btn {
  background: #bcbec0; }
  .form-search .btn span {
    font-size: 21px;
    line-height: 23px;
    color: #fff; }

#nav {
  font-size: 13px; }
  @media (max-width: 1003px) {
    #nav {
      font-size: 19px; } }
  #nav > ul {
    font-weight: bold; }
  #nav .nav ul {
    font-size: 12px;
    font-weight: normal; }

.btn-prev,
.btn-next {
  color: #fff; }
  .btn-prev span,
  .btn-next span {
    font-size: 50px; }
  .btn-prev:focus, .btn-prev:active, .btn-prev:hover,
  .btn-next:focus,
  .btn-next:active,
  .btn-next:hover {
    color: #fff;
    opacity: .7; }

.slide-text .text-title {
  font-weight: normal;
  color: #c3002f;
  text-transform: uppercase;
  margin-right: -20px; }

.slide-text time {
  color: #2a2d7b;
  text-transform: uppercase;
  font-size: 31px;
  font-weight: normal; }
  @media (max-width: 767px) {
    .slide-text time {
      font-size: 23px; } }

.slide-text b {
  font-weight: bold; }

.slide-text p {
  margin: 0; }
  .slide-text p b {
    font-weight: normal; }

.slide-text .text {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.25; }

.slide-text .reg {
  color: #fff;
  text-transform: uppercase;
  font-size: 43px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -5px; }
  .slide-text .reg:hover {
    text-decoration: none; }
  @media (max-width: 767px) {
    .slide-text .reg {
      letter-spacing: -4px;
      font-size: 32px; } }

.slide2 .slide-text {
  color: #fff;
  font-weight: normal; }
  .slide2 .slide-text p a {
    color: #fff; }

.slide3 .slide-text .text {
  line-height: 1.26; }

@media (max-width: 767px) {
  .slide3 .slide-text .text {
    line-height: 1.44; } }

.section-about .heading {
  font-size: 18px;
  line-height: 1.4; }
  @media (max-width: 1003px) {
    .section-about .heading {
      line-height: 1.02; } }
  @media (max-width: 767px) {
    .section-about .heading {
      line-height: 1.25; } }
  @media (max-width: 767px) {
    .section-about .heading ul {
      font-size: 16px;
      line-height: 1.4; } }

.section-about h1 {
  font-size: 30px;
  line-height: 1.25;
  font-weight: normal; }
  @media (max-width: 767px) {
    .section-about h1 {
      font-size: 23px; } }

.events-box h2 {
  font-size: 30px;
  line-height: 1.25;
  font-weight: normal;
  word-spacing: 0; }

.events-box .post-content {
  font-size: 16px;
  line-height: 1.13;
  font-weight: 300;
  word-spacing: -1px; }

.events-box .more {
  font-weight: normal;
  color: #ec1c24;
  font-size: 16px;
  line-height: 1.13; }

.section-quo {
  font-size: 16px;
  line-height: 1.25;
  word-spacing: -0.5px; }
  .section-quo .head h2 {
    color: #fff;
    font-size: 33px;
    line-height: 1.25; }
    @media (max-width: 767px) {
      .section-quo .head h2 {
        font-size: 30px; } }
  .section-quo h3 {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.25;
    color: #0047ba; }
  .section-quo .more {
    font-weight: normal;
    color: #ec1c24;
    font-size: 16px;
    line-height: 1.13; }

.section-steps {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.25; }
  .section-steps h2 {
    font-size: 33px;
    color: #6d6e71;
    line-height: 1.25; }
    @media (max-width: 767px) {
      .section-steps h2 {
        font-size: 25px; } }
  .section-steps h3 {
    font-size: 20px;
    line-height: 1.25;
    font-weight: 500;
    color: #333; }
  .section-steps .more {
    font-weight: normal;
    color: #ec1c24;
    font-size: 16px;
    line-height: 1.13; }

.section-sponsor .head h2 {
  color: #fff;
  font-size: 30px;
  line-height: 1.25; }
  @media (max-width: 767px) {
    .section-sponsor .head h2 {
      font-size: 16px; } }

.social li a {
  color: #fff; }
  .social li a:hover {
    text-decoration: none; }

.social li span {
  font-size: 31px;
  display: block;
  background: #c1c0c1; }
  .social li span:hover {
    color: #1b75bb; }
  @media (max-width: 1003px) {
    .social li span {
      font-size: 24px; } }

.copy {
  color: #666;
  font: 11px/1.2 "Open Sans", "Arial", "Helvetica", sans-serif; }

.f-nav {
  font-size: 13px;
  line-height: 1.25; }
  @media (max-width: 1003px) {
    .f-nav {
      font-size: 15px;
      line-height: 1.5; } }
  @media (max-width: 767px) {
    .f-nav {
      font-size: 12px; } }
  .f-nav a {
    color: #000; }

.address {
  font-size: 11px;
  line-height: 1.25; }
  @media (max-width: 1003px) {
    .address {
      font-size: 13px;
      line-height: 1.6; } }
  @media (max-width: 767px) {
    .address {
      font-size: 12px; } }
  .address a {
    color: #000; }

.page-title .sub-title {
  font: 14px/14px "Montserrat", "Arial", "Helvetica", sans-serif;
  letter-spacing: -0.02em; }

@media screen and (min-width: 568px) {
  .page-title .sub-title {
    font-size: 21px;
    line-height: 21px; } }

@media screen and (min-width: 1024px) {
  .page-title .sub-title {
    font-size: 21px;
    line-height: 21px; } }

.page-title .section-title {
  font: 20px/18px "Montserrat", "Arial", "Helvetica", sans-serif;
  letter-spacing: -0.04em; }

@media screen and (min-width: 568px) {
  .page-title .section-title {
    font-size: 30px;
    line-height: 26px; } }

@media screen and (min-width: 1024px) {
  .page-title .section-title {
    font-size: 30px;
    line-height: 26px; } }

.EventTitle {font-size:18px;line-height:19px;text-transform:uppercase;}
.EventDate {color:#0047ba;line-height:19px;text-transform:uppercase;}
.EventLocation {line-height:19px;text-transform:uppercase;}
.EventReadMore {color:#1946ba;text-transform:uppercase;float:right;}

/* News */
.Headline, .Headline a {color:#1946ba;font-size:16px;line-height:20px;}
.Date {font-size:13px;line-height:15px;}
.NewsDesc {}
.clear {clear:both;} 
.hrNews {border-bottom: 1px solid #e2e6f4;margin-bottom:10px;}
.ReadMore {color:#1946ba;text-transform:uppercase;}
/* End News */

/* Paging Styles */
.Paging {width:100%;font-size:16px;text-align:center;margin:20px 0;}
.Paging .PageCurrent {background-color: #e7e5ee;color: #929497;padding: 2px 8px;}
.Paging .PageNumber {background-color: #929497;color: #e7e5ee;text-decoration:none;padding: 2px 8px;}
.Paging .PageNumber:hover {background-color: #e7e5ee;color: #929497;padding: 2px 8px;}

/* End Paging */

.Pillars h2 {margin-top:0;}

blockquote q, .CallOut q, .CallOutBlue q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}
blockquote q:before, .CallOut q:before, .CallOutBlue q:before, blockquote q:after, .CallOut q:after, .CallOutBlue q:after {
    color: #c62341;
    font-style: normal;
    display: inline-block;
    vertical-align: top; 
}
blockquote q:before, .CallOut q:before, .CallOutBlue q:before {
    font-size: 60px;
    line-height: 1rem;
    margin: 10px 0 -10px 4px; 
}
blockquote q:after, .CallOut q:after, .CallOutBlue q:after {
    font-size:60px;
    line-height: 1rem;
    margin: 15px 0 0 5px;
}
.CallOut, .CallOutBlue {
    font-size: 16px;
    line-height: 1.25;
    word-spacing: -0.5px;
}

.EventBox .Header {
  font-family: "Montserrat", "Arial", "Helvetica", sans-serif;
  font-weight: 400;
  font-size: 19px;
  line-height: 23px;
  color: #fff;
  text-align:center;
}
.EventBox .LtBlue {background-color:#3689c8;color:#fff;}
.EventBox .LtBlue .ReadMore, .EventBox .LtBlue .ReadMore a {color:#e5e6e7;text-align:right;}
.EventBox .DkBlue {background-color:#1a4686;color:#fff;}
.EventBox .DkBlue .ReadMore, .EventBox .DkBlue .ReadMore a {color:#e5e6e7;text-align:right;}
.EventBox .LtGray {background-color:#e7e5ee;color:#000;}
.EventBox .LtGray .ReadMore, .EventBox .LtGray .ReadMore a {color:#000;text-align:right;}
.EventBox .DkGray {background-color:#929497;color:#fff;}
.EventBox .DkGray .ReadMore, .EventBox .DkGray .ReadMore a {color:#e5e6e7;text-align:right;}
.EventBox .White {background-color:#fff;color:#000;}
.EventBox .White .ReadMore, .EventBox .White .ReadMore a {color:#e5e6e7;text-align:right;}
.EventBox .Black {background-color:#000;color:#fff;}
.EventBox .Black .ReadMore, .EventBox .Black .ReadMore a {color:#e5e6e7;text-align:right;}

.HostSponsor {color:#6d6e71;font-size:12px;font-weight:400;}
.HostSponsor span {font-size:15px;}

@media screen and (max-width: 568px) {
    .EventTimer {color: #c62341;font-size: 45px;font-weight: bold;}
}
.EventTimer {color: #c62341;font-size: 55px;font-weight: bold;}
.EventTimerLabel {color:#0047ba;font-size:15px;font-weight:normal;}
